"ALWAYS_SEND" = "Always Send";
"DONT_SEND" = "Don't Send";
"NOTICE_BODY" = "%@ has detected unreported crashes, would you like to send a report to the developer?";
"NOTICE_TITLE" = "Crash Report";
"SEND" = "Send";
